
/* Class = "NSWindow"; title = "Repères"; ObjectID = "7"; */
"7.title" = "Repères";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Liste de repères"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Liste de repères";

/* Class = "NSTableColumn"; headerCell.title = "Position"; ObjectID = "75"; */
"75.headerCell.title" = "Position";

/* Class = "NSTableColumn"; headerCell.title = "Nom"; ObjectID = "76"; */
"76.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "79"; */
"79.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Ajouter un repère"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Ajouter un repère";

/* Class = "NSButton"; ibShadowedToolTip = "Ajouter un repère"; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Ajouter un repère";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Supprimer un repère"; ObjectID = "106"; */
"106.ibExternalAccessibilityDescription" = "Supprimer un repère";

/* Class = "NSButton"; ibShadowedToolTip = "Supprimer un repère"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Supprimer un repère";

/* Class = "NSButtonCell"; title = "Ajuster la sélection"; ObjectID = "121"; */
"121.title" = "Ajuster la sélection";
